#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
No=No
EnableCapabilityQuery="%1$s" \u304B\u3089\u306E\u30B9\u30AF\u30EA\u30D7\u30C8\u306F\u3001\u9AD8\u5EA6\u306A\u7279\u6A29\u3092\u8981\u6C42\u3057\u3066\u3044\u307E\u3059\u3002\u3082\u3057\u3001\u3042\u306A\u305F\u304C\u5FEB\u9069\u306A\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9\u3068\u3001\u3053\u306E\u30BD\u30FC\u30B9\u306B\u3088\u308B\u30D7\u30ED\u30B0\u30E9\u30E0\u306E\u5B9F\u884C\u3092\u671B\u3080\u5834\u5408\u306B\u306E\u307F\u3001\u3053\u308C\u3089\u306E\u7279\u6A29\u3092\u4E0E\u3048\u308B\u3079\u304D\u3067\u3059\u3002\u3053\u308C\u3089\u306E\u7279\u6A29\u3092\u8A31\u53EF\u3059\u308B\u3053\u3068\u3092\u671B\u307F\u307E\u3059\u304B\uFF1F
Titleline=\u30A4\u30F3\u30BF\u30FC\u30CD\u30C3\u30C8\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3
Yes=Yes
CheckMessage=\u3053\u306E\u6C7A\u5B9A\u3092\u8A18\u61B6\u3059\u308B
